/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 5.4.2017, 9:46:53
    Author     : zdrahal
*/
/* FONTS DEFINITIONS */
@font-face {
        font-family: Roboto-Regular;
        src: url("../fonts/Roboto-Regular.ttf");
}
@font-face {
        font-family: Roboto-Bold;
        src: url("../fonts/Roboto-Bold.ttf");
}
@font-face {
        font-family: Roboto-Condensed;
        src: url("../fonts/Roboto-Condensed.ttf");
}

/* NINJA FORMS*/
nf-section, .nf-field-container, .nf-response-msg{
        color: #FFF;
}
.label-left .nf-field-label{
        width: 25%;
}
.nf-field-label{
        font-family: RobotoBoldCondense;
        font-weight: normal;
}

/* GET INVOLVED section*/
.get-involved{
        padding: 100px 0;
}
#getinvolved{
        background: #bebe36;
}
.section-get-involved-body{
        font-family: Roboto-Condensed;
        font-size: 13px;
}

/* ABOUT US */
img.about_us_logo{
        width: 250px;
        display: block;
        margin: 10px auto;
}
p.about-us-description{
        font-family: Roboto-Condensed;
        font-size: 12px;
}
.row.about-us-more{
        margin-bottom: 78px;
}

/* LATEST NEWS */
.third{
        width: 32%;
        padding: 0;
        float: left;
}
.third+.third{
        margin-left: 5px;
}
.latestnews-box{
        background: #f0f0f0;
}
.latest-news-date{
        font-family: RobotoBoldCondensed;
        font-size: 11px;
        color: #000;
        text-align: left;
}
.latest-news-perex{
        height: 150px;
}
.latestnews-img-a img{
        width: 100%;
        height: 250px;
}
a.archive{
        margin-top: 20px;
}

/* OUR FOCUS */
h3.our-focus-title{
        font-family: RobotoBoldCondensed;
        font-size: 14px;
        margin-bottom: 10px;
}
.our-focus-description{
        font-family: Roboto-Condensed;
        font-size: 11px;
}
.col-lg-3.col-sm-3{
        width: 24%;
}

/* FOOTER */
ul.social{
        display: none;
}
.zerif-footer-address, .zerif-footer-email, .zerif-footer-phone, .zerif-footer-email a, .zerif-footer-phone a{
        font-family: Roboto-Condensed;
        font-size: 12px;
}
.zerif-footer-address{
        color: #ea7551;
}
.company-details .zerif-footer-email a{
        color: #c771a8;
}
.company-details .zerif-footer-email a:hover{
        color: #000;
}
.company-details .zerif-footer-phone a{
        color: #49bfec;
}
.company-details .zerif-footer-phone a:hover{
        color: #000;
}
.company-details .icon-top img{
        width: 60px;
        height: 60px;
        margin-bottom: 10px;
}

/* ARTICLE */
article{
        margin-right: 30px;
        background: #f0f0f0;
}
article img{ 
        margin-bottom: 30px;
}
article.first-post.single-post{
        padding: 25px;
}
article.post-single{
        padding: 25px;
}
article.post-single .entry-header, article.single-post .entry-header{
        padding: 0;
}
.entry-header{
        padding: 10px;
}
.entry-footer{
        display: none;
}
article.post-third img{
        margin-bottom: 0;
}
article.hentry.post-third {
        width: 32%;
}
.post-third + .post-third {
        margin-left: 5px;
}
article.hentry.post-third img{
        width: 100%;
        height: 180px;
}
article.post-third .entry-content{
        height: 230px;
        overflow: hidden;
}
.post-third .entry-header{
        height: 110px;
}
.post-third  .entry-content {
        margin: 0;
}
.post-third  .entry-content p{
        padding: 0 15px;
        font-family: Roboto-Condensed;
        font-size: 12px;
}
.navigation.post-navigation a{
        color: #ee242d;
        padding: 0 25px;
}
@media (max-width: 1200px) {
        /* LATEST NEWS */
        .latest-news-perex{
	height: 180px;
        }
        .latestnews-img-a img{
	height: auto;
        }
        
        /* ARTICLE */
        article.post-third .entry-content{
	height: 290px;
        }
}
@media (max-width: 992px) {
        /* LATEST NEWS */
        .latest-news-perex{
	height: 235px;
        }
        /* FOCUS BOX */
        .focus-box .service-icon {
	width: 200px;
	height: 200px;
        }
        
}
@media (max-width: 768px) {
        /* LATEST NEWS */
        .latest-news-perex{
	height: 100px;
        }
        .third{
	width: 96%;
	margin-bottom: 5px;
        }
        .third+.third{
	margin-left: 0;
        }
        
        /* ARTICLE */
        article.hentry.post-third {
	width: 96%;
        }
        article.post-third .entry-content{
	height: auto;
        }
        article.hentry.post-third img{
	height: auto;
        }
        /* OUR FOCUS */
        .col-lg-3.col-sm-3{
	width: 92%;
        }
}
@media (max-width: 525px) {
        /* LATEST NEWS */
        .latest-news-perex{
	height: auto;
        }
        /* ARTICLE */}